h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}


h1, h2, h3, h4, h5, h6,
.big-white,
.ultra-big-white,
.de_tab.tab_steps .de_nav li span,
.teaser-text,
.text-slider,
#mainmenu,
.btn,
a.btn,
.btn-line,
a.btn-line,
#filters,
.ultra-big-white,
.wm,
blockquote.testimonial-big.s2 .title,
.tp-title,
.countdown-amount,
.countdown-period,
.de_count h3,
.ultra-big-2,
.tp-caption,
.pricing-s1.light .top .price b,
blockquote.testimonial-big .title,
.mm-style-2,
.big-white,
.ultra-big-white,
.title-style-1,
.de_phone-simple {
    font-family: 'Tajawal', Arial, Helvetica, sans-serif;
}


h1, h2, h3, h4, h5, h6,
.de_tab.tab_steps .de_nav li span {
    letter-spacing: 0;
    text-transform: none;
}

#mainmenu > li {
    font-weight: 500;
}

#subheader h1 {
    letter-spacing: 0;
    text-transform: none;
}

.blog-list h3, .blog-read h3 {
    font-size: 22px;
}

.big-white {
    font-size: 13px;
}

.ultra-big-white {
    letter-spacing: 0;
    text-transform: none;
    font-weight: 600;
    font-size: 72px;
}

.text-slider {
    font-size: 60px;
    letter-spacing: 5px;
}

.big-custom-1 {
    font-family: "Tajawal";
    font-size: 60px;
    letter-spacing: 0;
    font-weight: bold;
    line-height: 1.1em;
    letter-spacing: -1px;
}

.small-white {
    font-size: 18px;
    font-weight: 400;
}

footer .widget h3 {
    font-size: 18px;
}


@media only screen and (max-width: 480px) {
    .small-white {
        margin-left: 50px;
        font-size: 60px;
        margin-top: -150px;
    }

    .big-custom-1 {
        margin-left: 50px;
        font-size: 120px;
    }

    .tp-caption .btn-custom {
        margin-left: 20px;
        margin-top: 30px;
    }
}
